gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003963

Open-Xchange App Suite および Server におけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/06 15:03
CVE-2013-3106

JVNDB-2013-003963

Open-Xchange App Suite および Server におけるクロスサイトスクリプティングの脆弱性
概要
Open-Xchange App Suite および Server には、クロスサイトスクリプティングの脆弱性が存在します。 ベンダは、本脆弱性を Bug IDs 25957、26237、26243、および 26244 として公開しています。
想定される影響と対策
第三者により、(1) 組み込まれた VBScript、(2) オブジェクト/データの Base64 コンテンツ、(3) Content-Type ヘッダ、または (4) UTF-16 エンコーディングを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-003963は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-3106
公表日2013/06/03 00:00
登録日2013/09/06 15:03
更新日2013/09/06 15:03
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。